HPSPLIT(1)

NAME
hpsplit - Split a list of FITS tables into healpix tiles

SYNOPSIS
hpsplit [options] input-FITS-catalog [...]

OPTIONS

-o pattern
    Output filename pattern (with %i printf-pattern)

-r column
    Name of RA column in FITS table (default RA)

-d column
    Name of DEC column in FITS table (default DEC)

-n Nside
    Healpix Nside. Default is 1

-m margin
    Add a margin of this many degrees around the healpixes; default 0

-g  Gzip'd inputs

-c name
    Copy given column name to the output files

-t dir
    Use the given temp dir; default is /tmp

-b file
    Save the filenumber->filename map in this file; enables writing backreferences too

-v  +verbose

AUTHOR
The Astrometry.net team. Principal investigators are David W. Hogg (NYU) and Dustin Lang (CMU).

SEE ALSO
build-astrometry-index (1)
For a tutorial, see http://astrometry.net/doc/build-index.html